Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# RT_ORB_Loader.h File Reference

`#include "rtcorba_export.h"`
`#include "tao/orbconf.h"`
`#include "ace/Service_Object.h"`
`#include "ace/Service_Config.h"`

Include dependency graph for RT_ORB_Loader.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_RT_ORB_Loader

## Detailed Description

Id:
  RT_ORB_Loader.h,v 1.9 2003/07/21 23:51:39 dhinton Exp

Header file for Loading RT_ORB.

Author:
  Priyanka Gontla <gontla_p@ociweb.com>